|  | Home · All Classes · All Functions · Overviews

# Qt 3 Support Members for QTextEncoder

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QTextEncoder class reference

## Public Functions

QByteArray | fromUnicode ( const QString & uc, int & lenInOut )

## Member Function Documentation

### QByteArray QTextEncoder::fromUnicode ( const QString & uc, int & lenInOut )

This is an overloaded function.

Converts lenInOut characters (not bytes) from uc, and returns the result in a QByteArray. The number of characters read is returned in the lenInOut parameter.